Melden

Google Chrome für Mac Book10.5 [Gelöst]

Stellen Sie Ihre Frage Barbara Klinker - Letzte Antwort am Dez 9, 2014 08:56
Guten Tag,
ich habe einen mac book
mit 2 GB intel core duo und 2 GB 667 MHz Ram Version 10.5.
Wird der Google Chrome Browser davon unterstützt ? Welche Version könnte ich runterladen ?
Oder muß ich da ein neues Betriebssystem hochladen ?
schöne Grüße
Barbara Klinker
Mehr anzeigen 
Bewertung
+0
moins plus
Guten Tag,

Dein Mac Book erfüllt die minimalen Systemanforderungen.

Weitere Details findest du hier.




Kommentar hinzufügen
Bewertung
+0
moins plus
HI,

also ich habe auch ein MacBook und mir selbst vor kurzem Google Chrome runtergeladen. Habe die gleichen Systemanforderungen wie du und habe keine Probleme. Allerdings habe ich mir etwas mehr RAM vor kurzem einbauen lassen, ich weiß nicht genau inwiefern das dadurch beeinflusst wird.

Bis dann.
Kommentar hinzufügen
Bewertung
+0
moins plus
Hallo Barbara,

also ich habe es selbst nciht installiert habe aber auch aus persönlichen Interesse mal gegooglet. Dabei habe ich eig lediglich die Info gefunden, dass du Mac OS X 10.6 oder höher benötigst. also scheint es mit den internen Voraussetzungen nicht viel zu tun zu haben.
Kommentar hinzufügen

Mitglieder erhalten mehr Antworten als anonyme Benutzer.

Als Mitglied können Sie Ihre Fragen genau verfolgen.

Der Mitgliedsstatus eröffnet Ihnen zusätzliche Optionen.

Noch kein Mitglied?

Werden Sie jetzt Mitglied, kostenlos, einfach und schnell!